##=============================================================
## Makefile to create TAGS for the header files here
##
## AUTHOR:  Gabor Nagy
## DATE:    2025-Jul-20 14:56:22
##
## Copyright (C) 1996-2026 by Gabor Nagy. All rights reserved.
##=============================================================

TAG_FILES =	$(PWD)/*.h

tags:		$(TAG_FILES)
		ctags -f tags $(TAG_FILES)
		htmldoc -v -h html/header.html -f html/footer.html -d /usr1/equinox3d.com/API/libsrc *.h
